return {
  'OXY2DEV/markview.nvim',
  lazy = false,
  config = function()
    vim.api.nvim_create_autocmd('User', {
      pattern = 'MarkviewAttach',
      callback = function(event)
        print(event.buf)
        vim.keymap.set('n', '<CR>', require('markview').commands.open,
          { buffer = event.buf, desc = 'Open Link', silent = false })
      end
    })
  end
};
